.productCat{

    padding: 20px 0 60px 0;

}

.sidebar,

.div_products{

    width: 100%;

}

.productCat__products--filters{

    position: fixed;

    background: #F1F5F6;

    z-index: 99999999;

    right: -85%;

    top: 0;

    width: 80%;

    height: 100%;

    transition: ease right 0.3s;

    padding-top: 60px;

}

.productCat__products--filters.open{

    right: 0;

    padding-bottom: 40px;

    overflow: scroll;

    height: calc(100% - 100px);

}

.div_orderby_filters select,

.div_orderby_filters--button.mobile-only h3{

    border: 1px solid #000;

    padding: 10px;

    font-family: 'Ubuntu', sans-serif;

    font-size: 16px;

    color: #292929;

    font-weight: 300;

    margin-bottom: 0;

}

.woocommerce-loop-product__title{

    font-size: 16px!important;

    text-transform: none!important;

    color: #292929;

    font-weight: 500;

}

.price,

.woocommerce ul.products li.product .price,

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) ul.products li.product .price{

    color: #048A00;

    font-weight: bold;

    font-size: 24px;

}

.woocommerce ul.products li.product .button{

    display: none;

}

.woocommerce nav.woocommerce-pagination ul li{

    border: 1px solid #D5E2E8;

    border-radius: 50%;

    margin: 0 4px;

    background: #fff;

}

.woocommerce nav.woocommerce-pagination ul li a{

    color: #292929;

}

.woocommerce nav.woocommerce-pagination ul{

    border: 0;

}

.woocommerce nav.woocommerce-pagination ul li span.current{

    background-color: #009FE3;

    border: 1px solid #009FE3;

    color: #fff;

}

.productCat__products--filters li span{

    display: block;

    font-size: 18px;

}

.productCat__products--filters li .sub-menu span{

    margin-bottom: 0;

    font-size: 16px;

}

.productCat__products--filters li{

    list-style: none;

    border-bottom: 1px solid #292929;

    padding: 0px;

}

.productCat__products--filters ul{

    margin: 0;

    padding: 0px 4px;

}

.productCat__products--filters-close {

    position: absolute;

    top: 32px;

    left: 16px;

    gap: 16px;

    cursor: pointer;

}

.parent-filter-titles {

    display: flex !important;

    flex-direction: row;

    justify-content: space-between;

    align-items: center;

    padding: 20px 10px 20px 0px;
    gap: 15px;

    cursor: pointer;

}
.parent-filter-titles svg {
    min-width: 18px;
    max-width: 18px;
    height: auto;
}

.parent-filter.open .parent-filter-titles svg {

    transform: rotate(180deg);

}

.productCat__products--filters li.parent-filter .sub-menu{

    padding-left: 0;

    padding-bottom: 20px;

    display: none;

}

.productCat__products--filters .sub-menu li{

    border-bottom: 0;

    padding: 0;

    padding-bottom: 6px;

    cursor: pointer;

}

.productCat__products--filters .sub-menu li input{

    margin-right: 7px;

    width: 18px;

    height: 18px;

}

.woocommerce-result-count,

.div_orderby_filters--button.mobile-only ul,

.woocommerce-notices-wrapper{

    display: none;

}

.woocommerce .woocommerce-ordering select{

    width: 100%;

}

.woocommerce .woocommerce-ordering {
    width: 48%;
    margin: 0px auto 20px 0px;

}
.woocommerce .woocommerce-ordering select.orderby {
    color: #000;
    -webkit-appearance: none;
    background-color: #fff;
}
.div_orderby_filters--button.mobile-only {
    width: 48%;
    margin: 0px 0px 20px auto;
}

@media(min-width: 1200px){

    .productCat{

        padding: 50px 0 100px 0;

    }

    .woocommerce .woocommerce-ordering {

        width: calc(50% - 20px);
        margin: 0px 0px 20px auto;

    }

    .sidebar .productCat__products--filters{

        background-color: #fff;

        position: relative;

        right: 0;

        height: 100%;

        width: 100%;

        padding-top: 0;

    }

    .productCat__products--filters li.parent-filter .sub-menu{

        display: none;

    }

    .content_store {
        display: flex;
        justify-content: space-between;
    }
    .sidebar{

        width: 20%;

        margin-right: 15px;

    }

    .div_products{

        width: 75%;

    }

    .productCat__products--filters{

        display: block;

    }

    .woocommerce-notices-wrapper{

        display: none;

    }

}

